org.eclipse.jetty.util.security

## Class B64Code

- java.lang.Object
- - org.eclipse.jetty.util.B64Code
  - - org.eclipse.jetty.util.security.B64Code

- Deprecated.
  use `B64Code`

      @Deprecated
      public class B64Code
      extends B64Code

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `B64Code()` Deprecated.

  - ### Method Summary

    - ### Methods inherited from class org.eclipse.jetty.util.B64Code

      `decode, decode, decode, encode, encode, encode, encode`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### B64Code

          public B64Code()

      Deprecated.

Copyright © 1995-2012 Mort Bay Consulting. All Rights Reserved.